Universal SQL Client Version 3.5.3
Information on SQuirrel SQL FX based on JDK 1.8 and JavaFX here
  
border image border image border image
 

FAQ - SQuirreL SQL Client.

        JRE/JDBC Version mismatch

        The driver being used ... is not JDBC N.N compliant. 
        You should consider getting a more recent version of this driver.
       

 
border image border image border image